---
document: modulemd-defaults
version: 1
data:
  module: ceph-nautilus
  stream: "stable"
  profiles:
    stable: [everything]
...
---
document: modulemd
version: 2
data:
  name: ceph-nautilus
  stream: "stable"
  version: 1
  context: abcdef12
  summary: <auto-generated module summary>
  description: >-
    <auto-generated module description>
  license:
    module:
    - MIT
    content:
    - <FILL THIS IN>
  profiles:
    everything:
      rpms:
      - ansible
      - ansible-test
      - babeltrace
      - babeltrace-debugsource
      - ceph
      - ceph-ansible
      - ceph-base
      - ceph-common
      - ceph-debugsource
      - ceph-fuse
      - ceph-grafana-dashboards
      - ceph-mds
      - ceph-mgr
      - ceph-mgr-dashboard
      - ceph-mgr-diskprediction-cloud
      - ceph-mgr-diskprediction-local
      - ceph-mgr-k8sevents
      - ceph-mgr-rook
      - ceph-mgr-ssh
      - ceph-mon
      - ceph-osd
      - ceph-radosgw
      - ceph-resource-agents
      - ceph-selinux
      - ceph-test
      - cephfs-java
      - gperftools
      - gperftools-debugsource
      - gperftools-devel
      - gperftools-libs
      - jsoncpp
      - jsoncpp-debugsource
      - jsoncpp-devel
      - jsoncpp-doc
      - leveldb
      - leveldb-debugsource
      - leveldb-devel
      - libbabeltrace
      - libbabeltrace-devel
      - libcephfs-devel
      - libcephfs2
      - libcephfs_jni-devel
      - libcephfs_jni1
      - liboath
      - liboath-devel
      - liboath-doc
      - libpskc
      - libpskc-devel
      - libpskc-doc
      - librados-devel
      - librados2
      - libradospp-devel
      - libradosstriper-devel
      - libradosstriper1
      - librbd-devel
      - librbd1
      - librgw-devel
      - librgw2
      - libsodium
      - libsodium-debugsource
      - libsodium-devel
      - libsodium-static
      - libunwind
      - libunwind-debugsource
      - libunwind-devel
      - mock-ceph-config
      - oath-toolkit-debugsource
      - oathtool
      - pam_oath
      - pprof
      - pskctool
      - python-bcrypt-debugsource
      - python-cryptography-debugsource
      - python-funcsigs-doc
      - python-paramiko-doc
      - python-pyasn1-doc
      - python-pynacl-debugsource
      - python-setuptools-wheel
      - python3-apipkg
      - python3-babeltrace
      - python3-bcrypt
      - python3-beautifulsoup4
      - python3-cachetools
      - python3-ceph-argparse
      - python3-cephfs
      - python3-certifi
      - python3-cherrypy
      - python3-cryptography
      - python3-eventlet
      - python3-eventlet-doc
      - python3-execnet
      - python3-funcsigs
      - python3-google-auth
      - python3-kubernetes
      - python3-kubernetes-tests
      - python3-logutils
      - python3-memcached
      - python3-mock
      - python3-nose-testconfig
      - python3-notario
      - python3-paramiko
      - python3-pbr
      - python3-pecan
      - python3-pyasn1
      - python3-pyasn1-modules
      - python3-pynacl
      - python3-rados
      - python3-rbd
      - python3-remoto
      - python3-repoze-lru
      - python3-rgw
      - python3-routes
      - python3-rsa
      - python3-setuptools
      - python3-simplegeneric
      - python3-singledispatch
      - python3-soupsieve
      - python3-waitress
      - python3-webob
      - python3-websocket-client
      - python3-webtest
      - rados-objclass-devel
      - rbd-fuse
      - rbd-mirror
      - rbd-nbd
      - sshpass
      - sshpass-debugsource
      - xmlstarlet
      - xmlstarlet-debugsource
      - yasm
      - yasm-debugsource
      - yasm-devel
  api:
    rpms:
    - ansible
    - ansible-test
    - babeltrace
    - babeltrace-debugsource
    - ceph
    - ceph-ansible
    - ceph-base
    - ceph-common
    - ceph-debugsource
    - ceph-fuse
    - ceph-grafana-dashboards
    - ceph-mds
    - ceph-mgr
    - ceph-mgr-dashboard
    - ceph-mgr-diskprediction-cloud
    - ceph-mgr-diskprediction-local
    - ceph-mgr-k8sevents
    - ceph-mgr-rook
    - ceph-mgr-ssh
    - ceph-mon
    - ceph-osd
    - ceph-radosgw
    - ceph-resource-agents
    - ceph-selinux
    - ceph-test
    - cephfs-java
    - gperftools
    - gperftools-debugsource
    - gperftools-devel
    - gperftools-libs
    - jsoncpp
    - jsoncpp-debugsource
    - jsoncpp-devel
    - jsoncpp-doc
    - leveldb
    - leveldb-debugsource
    - leveldb-devel
    - libbabeltrace
    - libbabeltrace-devel
    - libcephfs-devel
    - libcephfs2
    - libcephfs_jni-devel
    - libcephfs_jni1
    - liboath
    - liboath-devel
    - liboath-doc
    - libpskc
    - libpskc-devel
    - libpskc-doc
    - librados-devel
    - librados2
    - libradospp-devel
    - libradosstriper-devel
    - libradosstriper1
    - librbd-devel
    - librbd1
    - librgw-devel
    - librgw2
    - libsodium
    - libsodium-debugsource
    - libsodium-devel
    - libsodium-static
    - libunwind
    - libunwind-debugsource
    - libunwind-devel
    - mock-ceph-config
    - oath-toolkit-debugsource
    - oathtool
    - pam_oath
    - pprof
    - pskctool
    - python-bcrypt-debugsource
    - python-cryptography-debugsource
    - python-funcsigs-doc
    - python-paramiko-doc
    - python-pyasn1-doc
    - python-pynacl-debugsource
    - python-setuptools-wheel
    - python3-apipkg
    - python3-babeltrace
    - python3-bcrypt
    - python3-beautifulsoup4
    - python3-cachetools
    - python3-ceph-argparse
    - python3-cephfs
    - python3-certifi
    - python3-cherrypy
    - python3-cryptography
    - python3-eventlet
    - python3-eventlet-doc
    - python3-execnet
    - python3-funcsigs
    - python3-google-auth
    - python3-kubernetes
    - python3-kubernetes-tests
    - python3-logutils
    - python3-memcached
    - python3-mock
    - python3-nose-testconfig
    - python3-notario
    - python3-paramiko
    - python3-pbr
    - python3-pecan
    - python3-pyasn1
    - python3-pyasn1-modules
    - python3-pynacl
    - python3-rados
    - python3-rbd
    - python3-remoto
    - python3-repoze-lru
    - python3-rgw
    - python3-routes
    - python3-rsa
    - python3-setuptools
    - python3-simplegeneric
    - python3-singledispatch
    - python3-soupsieve
    - python3-waitress
    - python3-webob
    - python3-websocket-client
    - python3-webtest
    - rados-objclass-devel
    - rbd-fuse
    - rbd-mirror
    - rbd-nbd
    - sshpass
    - sshpass-debugsource
    - xmlstarlet
    - xmlstarlet-debugsource
    - yasm
    - yasm-debugsource
    - yasm-devel
  components:
    rpms:
      ansible:
        rationale: Present in the repository
      babeltrace:
        rationale: Present in the repository
      ceph:
        rationale: Present in the repository
      ceph-ansible:
        rationale: Present in the repository
      gperftools:
        rationale: Present in the repository
      jsoncpp:
        rationale: Present in the repository
      leveldb:
        rationale: Present in the repository
      libsodium:
        rationale: Present in the repository
      libunwind:
        rationale: Present in the repository
      mock-ceph-config:
        rationale: Present in the repository
      oath-toolkit:
        rationale: Present in the repository
      python-apipkg:
        rationale: Present in the repository
      python-bcrypt:
        rationale: Present in the repository
      python-beautifulsoup4:
        rationale: Present in the repository
      python-cachetools:
        rationale: Present in the repository
      python-certifi:
        rationale: Present in the repository
      python-cherrypy:
        rationale: Present in the repository
      python-cryptography:
        rationale: Present in the repository
      python-eventlet:
        rationale: Present in the repository
      python-execnet:
        rationale: Present in the repository
      python-funcsigs:
        rationale: Present in the repository
      python-google-auth:
        rationale: Present in the repository
      python-kubernetes:
        rationale: Present in the repository
      python-logutils:
        rationale: Present in the repository
      python-memcached:
        rationale: Present in the repository
      python-mock:
        rationale: Present in the repository
      python-nose-testconfig:
        rationale: Present in the repository
      python-notario:
        rationale: Present in the repository
      python-paramiko:
        rationale: Present in the repository
      python-pbr:
        rationale: Present in the repository
      python-pecan:
        rationale: Present in the repository
      python-pyasn1:
        rationale: Present in the repository
      python-pynacl:
        rationale: Present in the repository
      python-remoto:
        rationale: Present in the repository
      python-repoze-lru:
        rationale: Present in the repository
      python-routes:
        rationale: Present in the repository
      python-rsa:
        rationale: Present in the repository
      python-setuptools:
        rationale: Present in the repository
      python-simplegeneric:
        rationale: Present in the repository
      python-singledispatch:
        rationale: Present in the repository
      python-soupsieve:
        rationale: Present in the repository
      python-waitress:
        rationale: Present in the repository
      python-webob:
        rationale: Present in the repository
      python-websocket-client:
        rationale: Present in the repository
      python-webtest:
        rationale: Present in the repository
      sshpass:
        rationale: Present in the repository
      xmlstarlet:
        rationale: Present in the repository
      yasm:
        rationale: Present in the repository
  artifacts:
    rpms:
    - ansible-0:2.8.8-1.el8.noarch
    - ansible-0:2.9.15-1.el8.noarch
    - ansible-test-0:2.9.15-1.el8.noarch
    - babeltrace-0:1.5.4-2.el8.ppc64le
    - babeltrace-debugsource-0:1.5.4-2.el8.ppc64le
    - ceph-2:14.2.10-1.el8.ppc64le
    - ceph-2:14.2.11-1.el8.ppc64le
    - ceph-2:14.2.13-1.el8.ppc64le
    - ceph-2:14.2.15-1.el8.ppc64le
    - ceph-2:14.2.16-1.el8.ppc64le
    - ceph-2:14.2.17-1.el8.ppc64le
    - ceph-2:14.2.18-1.el8.ppc64le
    - ceph-2:14.2.20-1.el8.ppc64le
    - ceph-2:14.2.21-1.el8.ppc64le
    - ceph-2:14.2.22-1.el8.ppc64le
    - ceph-2:14.2.7-0.el8.ppc64le
    - ceph-2:14.2.9-1.el8.ppc64le
    - ceph-ansible-0:4.0.14-1.el8.noarch
    - ceph-ansible-0:4.0.16-1.el8.noarch
    - ceph-ansible-0:4.0.19-1.el8.noarch
    - ceph-ansible-0:4.0.23-1.el8.noarch
    - ceph-ansible-0:4.0.25-1.el8.noarch
    - ceph-ansible-0:4.0.41-1.el8.noarch
    - ceph-base-2:14.2.10-1.el8.ppc64le
    - ceph-base-2:14.2.11-1.el8.ppc64le
    - ceph-base-2:14.2.13-1.el8.ppc64le
    - ceph-base-2:14.2.15-1.el8.ppc64le
    - ceph-base-2:14.2.16-1.el8.ppc64le
    - ceph-base-2:14.2.17-1.el8.ppc64le
    - ceph-base-2:14.2.18-1.el8.ppc64le
    - ceph-base-2:14.2.20-1.el8.ppc64le
    - ceph-base-2:14.2.21-1.el8.ppc64le
    - ceph-base-2:14.2.22-1.el8.ppc64le
    - ceph-base-2:14.2.7-0.el8.ppc64le
    - ceph-base-2:14.2.9-1.el8.ppc64le
    - ceph-common-2:14.2.10-1.el8.ppc64le
    - ceph-common-2:14.2.11-1.el8.ppc64le
    - ceph-common-2:14.2.13-1.el8.ppc64le
    - ceph-common-2:14.2.15-1.el8.ppc64le
    - ceph-common-2:14.2.16-1.el8.ppc64le
    - ceph-common-2:14.2.17-1.el8.ppc64le
    - ceph-common-2:14.2.18-1.el8.ppc64le
    - ceph-common-2:14.2.20-1.el8.ppc64le
    - ceph-common-2:14.2.21-1.el8.ppc64le
    - ceph-common-2:14.2.22-1.el8.ppc64le
    - ceph-common-2:14.2.7-0.el8.ppc64le
    - ceph-common-2:14.2.9-1.el8.ppc64le
    - ceph-debugsource-2:14.2.7-0.el8.ppc64le
    - ceph-fuse-2:14.2.10-1.el8.ppc64le
    - ceph-fuse-2:14.2.11-1.el8.ppc64le
    - ceph-fuse-2:14.2.13-1.el8.ppc64le
    - ceph-fuse-2:14.2.15-1.el8.ppc64le
    - ceph-fuse-2:14.2.16-1.el8.ppc64le
    - ceph-fuse-2:14.2.17-1.el8.ppc64le
    - ceph-fuse-2:14.2.18-1.el8.ppc64le
    - ceph-fuse-2:14.2.20-1.el8.ppc64le
    - ceph-fuse-2:14.2.21-1.el8.ppc64le
    - ceph-fuse-2:14.2.22-1.el8.ppc64le
    - ceph-fuse-2:14.2.7-0.el8.ppc64le
    - ceph-fuse-2:14.2.9-1.el8.ppc64le
    - ceph-grafana-dashboards-2:14.2.10-1.el8.noarch
    - ceph-grafana-dashboards-2:14.2.11-1.el8.noarch
    - ceph-grafana-dashboards-2:14.2.13-1.el8.noarch
    - ceph-grafana-dashboards-2:14.2.15-1.el8.noarch
    - ceph-grafana-dashboards-2:14.2.16-1.el8.noarch
    - ceph-grafana-dashboards-2:14.2.17-1.el8.noarch
    - ceph-grafana-dashboards-2:14.2.18-1.el8.noarch
    - ceph-grafana-dashboards-2:14.2.20-1.el8.noarch
    - ceph-grafana-dashboards-2:14.2.21-1.el8.noarch
    - ceph-grafana-dashboards-2:14.2.22-1.el8.noarch
    - ceph-grafana-dashboards-2:14.2.7-0.el8.noarch
    - ceph-grafana-dashboards-2:14.2.9-1.el8.noarch
    - ceph-mds-2:14.2.10-1.el8.ppc64le
    - ceph-mds-2:14.2.11-1.el8.ppc64le
    - ceph-mds-2:14.2.13-1.el8.ppc64le
    - ceph-mds-2:14.2.15-1.el8.ppc64le
    - ceph-mds-2:14.2.16-1.el8.ppc64le
    - ceph-mds-2:14.2.17-1.el8.ppc64le
    - ceph-mds-2:14.2.18-1.el8.ppc64le
    - ceph-mds-2:14.2.20-1.el8.ppc64le
    - ceph-mds-2:14.2.21-1.el8.ppc64le
    - ceph-mds-2:14.2.22-1.el8.ppc64le
    - ceph-mds-2:14.2.7-0.el8.ppc64le
    - ceph-mds-2:14.2.9-1.el8.ppc64le
    - ceph-mgr-2:14.2.10-1.el8.ppc64le
    - ceph-mgr-2:14.2.11-1.el8.ppc64le
    - ceph-mgr-2:14.2.13-1.el8.ppc64le
    - ceph-mgr-2:14.2.15-1.el8.ppc64le
    - ceph-mgr-2:14.2.16-1.el8.ppc64le
    - ceph-mgr-2:14.2.17-1.el8.ppc64le
    - ceph-mgr-2:14.2.18-1.el8.ppc64le
    - ceph-mgr-2:14.2.20-1.el8.ppc64le
    - ceph-mgr-2:14.2.21-1.el8.ppc64le
    - ceph-mgr-2:14.2.22-1.el8.ppc64le
    - ceph-mgr-2:14.2.7-0.el8.ppc64le
    - ceph-mgr-2:14.2.9-1.el8.ppc64le
    - ceph-mgr-dashboard-2:14.2.10-1.el8.noarch
    - ceph-mgr-dashboard-2:14.2.11-1.el8.noarch
    - ceph-mgr-dashboard-2:14.2.13-1.el8.noarch
    - ceph-mgr-dashboard-2:14.2.15-1.el8.noarch
    - ceph-mgr-dashboard-2:14.2.16-1.el8.noarch
    - ceph-mgr-dashboard-2:14.2.17-1.el8.noarch
    - ceph-mgr-dashboard-2:14.2.18-1.el8.noarch
    - ceph-mgr-dashboard-2:14.2.20-1.el8.noarch
    - ceph-mgr-dashboard-2:14.2.21-1.el8.noarch
    - ceph-mgr-dashboard-2:14.2.22-1.el8.noarch
    - ceph-mgr-dashboard-2:14.2.7-0.el8.noarch
    - ceph-mgr-dashboard-2:14.2.9-1.el8.noarch
    - ceph-mgr-diskprediction-cloud-2:14.2.10-1.el8.noarch
    - ceph-mgr-diskprediction-cloud-2:14.2.11-1.el8.noarch
    - ceph-mgr-diskprediction-cloud-2:14.2.13-1.el8.noarch
    - ceph-mgr-diskprediction-cloud-2:14.2.15-1.el8.noarch
    - ceph-mgr-diskprediction-cloud-2:14.2.16-1.el8.noarch
    - ceph-mgr-diskprediction-cloud-2:14.2.17-1.el8.noarch
    - ceph-mgr-diskprediction-cloud-2:14.2.18-1.el8.noarch
    - ceph-mgr-diskprediction-cloud-2:14.2.20-1.el8.noarch
    - ceph-mgr-diskprediction-cloud-2:14.2.21-1.el8.noarch
    - ceph-mgr-diskprediction-cloud-2:14.2.22-1.el8.noarch
    - ceph-mgr-diskprediction-cloud-2:14.2.7-0.el8.noarch
    - ceph-mgr-diskprediction-cloud-2:14.2.9-1.el8.noarch
    - ceph-mgr-diskprediction-local-2:14.2.10-1.el8.noarch
    - ceph-mgr-diskprediction-local-2:14.2.11-1.el8.noarch
    - ceph-mgr-diskprediction-local-2:14.2.13-1.el8.noarch
    - ceph-mgr-diskprediction-local-2:14.2.15-1.el8.noarch
    - ceph-mgr-diskprediction-local-2:14.2.16-1.el8.noarch
    - ceph-mgr-diskprediction-local-2:14.2.17-1.el8.noarch
    - ceph-mgr-diskprediction-local-2:14.2.18-1.el8.noarch
    - ceph-mgr-diskprediction-local-2:14.2.20-1.el8.noarch
    - ceph-mgr-diskprediction-local-2:14.2.21-1.el8.noarch
    - ceph-mgr-diskprediction-local-2:14.2.22-1.el8.noarch
    - ceph-mgr-diskprediction-local-2:14.2.7-0.el8.noarch
    - ceph-mgr-diskprediction-local-2:14.2.9-1.el8.noarch
    - ceph-mgr-k8sevents-2:14.2.10-1.el8.noarch
    - ceph-mgr-k8sevents-2:14.2.11-1.el8.noarch
    - ceph-mgr-k8sevents-2:14.2.13-1.el8.noarch
    - ceph-mgr-k8sevents-2:14.2.15-1.el8.noarch
    - ceph-mgr-k8sevents-2:14.2.16-1.el8.noarch
    - ceph-mgr-k8sevents-2:14.2.17-1.el8.noarch
    - ceph-mgr-k8sevents-2:14.2.18-1.el8.noarch
    - ceph-mgr-k8sevents-2:14.2.20-1.el8.noarch
    - ceph-mgr-k8sevents-2:14.2.21-1.el8.noarch
    - ceph-mgr-k8sevents-2:14.2.22-1.el8.noarch
    - ceph-mgr-k8sevents-2:14.2.7-0.el8.noarch
    - ceph-mgr-k8sevents-2:14.2.9-1.el8.noarch
    - ceph-mgr-rook-2:14.2.10-1.el8.noarch
    - ceph-mgr-rook-2:14.2.11-1.el8.noarch
    - ceph-mgr-rook-2:14.2.13-1.el8.noarch
    - ceph-mgr-rook-2:14.2.15-1.el8.noarch
    - ceph-mgr-rook-2:14.2.16-1.el8.noarch
    - ceph-mgr-rook-2:14.2.17-1.el8.noarch
    - ceph-mgr-rook-2:14.2.18-1.el8.noarch
    - ceph-mgr-rook-2:14.2.20-1.el8.noarch
    - ceph-mgr-rook-2:14.2.21-1.el8.noarch
    - ceph-mgr-rook-2:14.2.22-1.el8.noarch
    - ceph-mgr-rook-2:14.2.7-0.el8.noarch
    - ceph-mgr-rook-2:14.2.9-1.el8.noarch
    - ceph-mgr-ssh-2:14.2.10-1.el8.noarch
    - ceph-mgr-ssh-2:14.2.11-1.el8.noarch
    - ceph-mgr-ssh-2:14.2.13-1.el8.noarch
    - ceph-mgr-ssh-2:14.2.15-1.el8.noarch
    - ceph-mgr-ssh-2:14.2.16-1.el8.noarch
    - ceph-mgr-ssh-2:14.2.17-1.el8.noarch
    - ceph-mgr-ssh-2:14.2.18-1.el8.noarch
    - ceph-mgr-ssh-2:14.2.20-1.el8.noarch
    - ceph-mgr-ssh-2:14.2.21-1.el8.noarch
    - ceph-mgr-ssh-2:14.2.22-1.el8.noarch
    - ceph-mgr-ssh-2:14.2.7-0.el8.noarch
    - ceph-mgr-ssh-2:14.2.9-1.el8.noarch
    - ceph-mon-2:14.2.10-1.el8.ppc64le
    - ceph-mon-2:14.2.11-1.el8.ppc64le
    - ceph-mon-2:14.2.13-1.el8.ppc64le
    - ceph-mon-2:14.2.15-1.el8.ppc64le
    - ceph-mon-2:14.2.16-1.el8.ppc64le
    - ceph-mon-2:14.2.17-1.el8.ppc64le
    - ceph-mon-2:14.2.18-1.el8.ppc64le
    - ceph-mon-2:14.2.20-1.el8.ppc64le
    - ceph-mon-2:14.2.21-1.el8.ppc64le
    - ceph-mon-2:14.2.22-1.el8.ppc64le
    - ceph-mon-2:14.2.7-0.el8.ppc64le
    - ceph-mon-2:14.2.9-1.el8.ppc64le
    - ceph-osd-2:14.2.10-1.el8.ppc64le
    - ceph-osd-2:14.2.11-1.el8.ppc64le
    - ceph-osd-2:14.2.13-1.el8.ppc64le
    - ceph-osd-2:14.2.15-1.el8.ppc64le
    - ceph-osd-2:14.2.16-1.el8.ppc64le
    - ceph-osd-2:14.2.17-1.el8.ppc64le
    - ceph-osd-2:14.2.18-1.el8.ppc64le
    - ceph-osd-2:14.2.20-1.el8.ppc64le
    - ceph-osd-2:14.2.21-1.el8.ppc64le
    - ceph-osd-2:14.2.22-1.el8.ppc64le
    - ceph-osd-2:14.2.7-0.el8.ppc64le
    - ceph-osd-2:14.2.9-1.el8.ppc64le
    - ceph-radosgw-2:14.2.10-1.el8.ppc64le
    - ceph-radosgw-2:14.2.11-1.el8.ppc64le
    - ceph-radosgw-2:14.2.13-1.el8.ppc64le
    - ceph-radosgw-2:14.2.15-1.el8.ppc64le
    - ceph-radosgw-2:14.2.16-1.el8.ppc64le
    - ceph-radosgw-2:14.2.17-1.el8.ppc64le
    - ceph-radosgw-2:14.2.18-1.el8.ppc64le
    - ceph-radosgw-2:14.2.20-1.el8.ppc64le
    - ceph-radosgw-2:14.2.21-1.el8.ppc64le
    - ceph-radosgw-2:14.2.22-1.el8.ppc64le
    - ceph-radosgw-2:14.2.7-0.el8.ppc64le
    - ceph-radosgw-2:14.2.9-1.el8.ppc64le
    - ceph-resource-agents-2:14.2.10-1.el8.ppc64le
    - ceph-resource-agents-2:14.2.11-1.el8.ppc64le
    - ceph-resource-agents-2:14.2.13-1.el8.ppc64le
    - ceph-resource-agents-2:14.2.15-1.el8.ppc64le
    - ceph-resource-agents-2:14.2.16-1.el8.ppc64le
    - ceph-resource-agents-2:14.2.17-1.el8.ppc64le
    - ceph-resource-agents-2:14.2.18-1.el8.ppc64le
    - ceph-resource-agents-2:14.2.20-1.el8.ppc64le
    - ceph-resource-agents-2:14.2.21-1.el8.ppc64le
    - ceph-resource-agents-2:14.2.22-1.el8.ppc64le
    - ceph-resource-agents-2:14.2.7-0.el8.ppc64le
    - ceph-resource-agents-2:14.2.9-1.el8.ppc64le
    - ceph-selinux-2:14.2.10-1.el8.ppc64le
    - ceph-selinux-2:14.2.11-1.el8.ppc64le
    - ceph-selinux-2:14.2.13-1.el8.ppc64le
    - ceph-selinux-2:14.2.15-1.el8.ppc64le
    - ceph-selinux-2:14.2.16-1.el8.ppc64le
    - ceph-selinux-2:14.2.17-1.el8.ppc64le
    - ceph-selinux-2:14.2.18-1.el8.ppc64le
    - ceph-selinux-2:14.2.20-1.el8.ppc64le
    - ceph-selinux-2:14.2.21-1.el8.ppc64le
    - ceph-selinux-2:14.2.22-1.el8.ppc64le
    - ceph-selinux-2:14.2.7-0.el8.ppc64le
    - ceph-selinux-2:14.2.9-1.el8.ppc64le
    - ceph-test-2:14.2.10-1.el8.ppc64le
    - ceph-test-2:14.2.11-1.el8.ppc64le
    - ceph-test-2:14.2.13-1.el8.ppc64le
    - ceph-test-2:14.2.15-1.el8.ppc64le
    - ceph-test-2:14.2.16-1.el8.ppc64le
    - ceph-test-2:14.2.17-1.el8.ppc64le
    - ceph-test-2:14.2.18-1.el8.ppc64le
    - ceph-test-2:14.2.20-1.el8.ppc64le
    - ceph-test-2:14.2.21-1.el8.ppc64le
    - ceph-test-2:14.2.22-1.el8.ppc64le
    - ceph-test-2:14.2.7-0.el8.ppc64le
    - ceph-test-2:14.2.9-1.el8.ppc64le
    - cephfs-java-2:14.2.10-1.el8.ppc64le
    - cephfs-java-2:14.2.11-1.el8.ppc64le
    - cephfs-java-2:14.2.13-1.el8.ppc64le
    - cephfs-java-2:14.2.15-1.el8.ppc64le
    - cephfs-java-2:14.2.16-1.el8.ppc64le
    - cephfs-java-2:14.2.17-1.el8.ppc64le
    - cephfs-java-2:14.2.18-1.el8.ppc64le
    - cephfs-java-2:14.2.20-1.el8.ppc64le
    - cephfs-java-2:14.2.21-1.el8.ppc64le
    - cephfs-java-2:14.2.22-1.el8.ppc64le
    - cephfs-java-2:14.2.7-0.el8.ppc64le
    - cephfs-java-2:14.2.9-1.el8.ppc64le
    - gperftools-0:2.7-6.el8.ppc64le
    - gperftools-debugsource-0:2.7-6.el8.ppc64le
    - gperftools-devel-0:2.7-6.el8.ppc64le
    - gperftools-libs-0:2.7-6.el8.ppc64le
    - jsoncpp-0:1.9.2-1.el8.ppc64le
    - jsoncpp-debugsource-0:1.9.2-1.el8.ppc64le
    - jsoncpp-devel-0:1.9.2-1.el8.ppc64le
    - jsoncpp-doc-0:1.9.2-1.el8.noarch
    - leveldb-0:1.20-1.el8.ppc64le
    - leveldb-debugsource-0:1.20-1.el8.ppc64le
    - leveldb-devel-0:1.20-1.el8.ppc64le
    - libbabeltrace-0:1.5.4-2.el8.ppc64le
    - libbabeltrace-devel-0:1.5.4-2.el8.ppc64le
    - libcephfs-devel-2:14.2.10-1.el8.ppc64le
    - libcephfs-devel-2:14.2.11-1.el8.ppc64le
    - libcephfs-devel-2:14.2.13-1.el8.ppc64le
    - libcephfs-devel-2:14.2.15-1.el8.ppc64le
    - libcephfs-devel-2:14.2.16-1.el8.ppc64le
    - libcephfs-devel-2:14.2.17-1.el8.ppc64le
    - libcephfs-devel-2:14.2.18-1.el8.ppc64le
    - libcephfs-devel-2:14.2.20-1.el8.ppc64le
    - libcephfs-devel-2:14.2.21-1.el8.ppc64le
    - libcephfs-devel-2:14.2.22-1.el8.ppc64le
    - libcephfs-devel-2:14.2.7-0.el8.ppc64le
    - libcephfs-devel-2:14.2.9-1.el8.ppc64le
    - libcephfs2-2:14.2.10-1.el8.ppc64le
    - libcephfs2-2:14.2.11-1.el8.ppc64le
    - libcephfs2-2:14.2.13-1.el8.ppc64le
    - libcephfs2-2:14.2.15-1.el8.ppc64le
    - libcephfs2-2:14.2.16-1.el8.ppc64le
    - libcephfs2-2:14.2.17-1.el8.ppc64le
    - libcephfs2-2:14.2.18-1.el8.ppc64le
    - libcephfs2-2:14.2.20-1.el8.ppc64le
    - libcephfs2-2:14.2.21-1.el8.ppc64le
    - libcephfs2-2:14.2.22-1.el8.ppc64le
    - libcephfs2-2:14.2.7-0.el8.ppc64le
    - libcephfs2-2:14.2.9-1.el8.ppc64le
    - libcephfs_jni-devel-2:14.2.10-1.el8.ppc64le
    - libcephfs_jni-devel-2:14.2.11-1.el8.ppc64le
    - libcephfs_jni-devel-2:14.2.13-1.el8.ppc64le
    - libcephfs_jni-devel-2:14.2.15-1.el8.ppc64le
    - libcephfs_jni-devel-2:14.2.16-1.el8.ppc64le
    - libcephfs_jni-devel-2:14.2.17-1.el8.ppc64le
    - libcephfs_jni-devel-2:14.2.18-1.el8.ppc64le
    - libcephfs_jni-devel-2:14.2.20-1.el8.ppc64le
    - libcephfs_jni-devel-2:14.2.21-1.el8.ppc64le
    - libcephfs_jni-devel-2:14.2.22-1.el8.ppc64le
    - libcephfs_jni-devel-2:14.2.7-0.el8.ppc64le
    - libcephfs_jni-devel-2:14.2.9-1.el8.ppc64le
    - libcephfs_jni1-2:14.2.10-1.el8.ppc64le
    - libcephfs_jni1-2:14.2.11-1.el8.ppc64le
    - libcephfs_jni1-2:14.2.13-1.el8.ppc64le
    - libcephfs_jni1-2:14.2.15-1.el8.ppc64le
    - libcephfs_jni1-2:14.2.16-1.el8.ppc64le
    - libcephfs_jni1-2:14.2.17-1.el8.ppc64le
    - libcephfs_jni1-2:14.2.18-1.el8.ppc64le
    - libcephfs_jni1-2:14.2.20-1.el8.ppc64le
    - libcephfs_jni1-2:14.2.21-1.el8.ppc64le
    - libcephfs_jni1-2:14.2.22-1.el8.ppc64le
    - libcephfs_jni1-2:14.2.7-0.el8.ppc64le
    - libcephfs_jni1-2:14.2.9-1.el8.ppc64le
    - liboath-0:2.6.2-4.el8.ppc64le
    - liboath-devel-0:2.6.2-4.el8.ppc64le
    - liboath-doc-0:2.6.2-4.el8.noarch
    - libpskc-0:2.6.2-4.el8.ppc64le
    - libpskc-devel-0:2.6.2-4.el8.ppc64le
    - libpskc-doc-0:2.6.2-4.el8.noarch
    - librados-devel-2:14.2.10-1.el8.ppc64le
    - librados-devel-2:14.2.11-1.el8.ppc64le
    - librados-devel-2:14.2.13-1.el8.ppc64le
    - librados-devel-2:14.2.15-1.el8.ppc64le
    - librados-devel-2:14.2.16-1.el8.ppc64le
    - librados-devel-2:14.2.17-1.el8.ppc64le
    - librados-devel-2:14.2.18-1.el8.ppc64le
    - librados-devel-2:14.2.20-1.el8.ppc64le
    - librados-devel-2:14.2.21-1.el8.ppc64le
    - librados-devel-2:14.2.22-1.el8.ppc64le
    - librados-devel-2:14.2.7-0.el8.ppc64le
    - librados-devel-2:14.2.9-1.el8.ppc64le
    - librados2-2:14.2.10-1.el8.ppc64le
    - librados2-2:14.2.11-1.el8.ppc64le
    - librados2-2:14.2.13-1.el8.ppc64le
    - librados2-2:14.2.15-1.el8.ppc64le
    - librados2-2:14.2.16-1.el8.ppc64le
    - librados2-2:14.2.17-1.el8.ppc64le
    - librados2-2:14.2.18-1.el8.ppc64le
    - librados2-2:14.2.20-1.el8.ppc64le
    - librados2-2:14.2.21-1.el8.ppc64le
    - librados2-2:14.2.22-1.el8.ppc64le
    - librados2-2:14.2.7-0.el8.ppc64le
    - librados2-2:14.2.9-1.el8.ppc64le
    - libradospp-devel-2:14.2.10-1.el8.ppc64le
    - libradospp-devel-2:14.2.11-1.el8.ppc64le
    - libradospp-devel-2:14.2.13-1.el8.ppc64le
    - libradospp-devel-2:14.2.15-1.el8.ppc64le
    - libradospp-devel-2:14.2.16-1.el8.ppc64le
    - libradospp-devel-2:14.2.17-1.el8.ppc64le
    - libradospp-devel-2:14.2.18-1.el8.ppc64le
    - libradospp-devel-2:14.2.20-1.el8.ppc64le
    - libradospp-devel-2:14.2.21-1.el8.ppc64le
    - libradospp-devel-2:14.2.22-1.el8.ppc64le
    - libradospp-devel-2:14.2.7-0.el8.ppc64le
    - libradospp-devel-2:14.2.9-1.el8.ppc64le
    - libradosstriper-devel-2:14.2.10-1.el8.ppc64le
    - libradosstriper-devel-2:14.2.11-1.el8.ppc64le
    - libradosstriper-devel-2:14.2.13-1.el8.ppc64le
    - libradosstriper-devel-2:14.2.15-1.el8.ppc64le
    - libradosstriper-devel-2:14.2.16-1.el8.ppc64le
    - libradosstriper-devel-2:14.2.17-1.el8.ppc64le
    - libradosstriper-devel-2:14.2.18-1.el8.ppc64le
    - libradosstriper-devel-2:14.2.20-1.el8.ppc64le
    - libradosstriper-devel-2:14.2.21-1.el8.ppc64le
    - libradosstriper-devel-2:14.2.22-1.el8.ppc64le
    - libradosstriper-devel-2:14.2.7-0.el8.ppc64le
    - libradosstriper-devel-2:14.2.9-1.el8.ppc64le
    - libradosstriper1-2:14.2.10-1.el8.ppc64le
    - libradosstriper1-2:14.2.11-1.el8.ppc64le
    - libradosstriper1-2:14.2.13-1.el8.ppc64le
    - libradosstriper1-2:14.2.15-1.el8.ppc64le
    - libradosstriper1-2:14.2.16-1.el8.ppc64le
    - libradosstriper1-2:14.2.17-1.el8.ppc64le
    - libradosstriper1-2:14.2.18-1.el8.ppc64le
    - libradosstriper1-2:14.2.20-1.el8.ppc64le
    - libradosstriper1-2:14.2.21-1.el8.ppc64le
    - libradosstriper1-2:14.2.22-1.el8.ppc64le
    - libradosstriper1-2:14.2.7-0.el8.ppc64le
    - libradosstriper1-2:14.2.9-1.el8.ppc64le
    - librbd-devel-2:14.2.10-1.el8.ppc64le
    - librbd-devel-2:14.2.11-1.el8.ppc64le
    - librbd-devel-2:14.2.13-1.el8.ppc64le
    - librbd-devel-2:14.2.15-1.el8.ppc64le
    - librbd-devel-2:14.2.16-1.el8.ppc64le
    - librbd-devel-2:14.2.17-1.el8.ppc64le
    - librbd-devel-2:14.2.18-1.el8.ppc64le
    - librbd-devel-2:14.2.20-1.el8.ppc64le
    - librbd-devel-2:14.2.21-1.el8.ppc64le
    - librbd-devel-2:14.2.22-1.el8.ppc64le
    - librbd-devel-2:14.2.7-0.el8.ppc64le
    - librbd-devel-2:14.2.9-1.el8.ppc64le
    - librbd1-2:14.2.10-1.el8.ppc64le
    - librbd1-2:14.2.11-1.el8.ppc64le
    - librbd1-2:14.2.13-1.el8.ppc64le
    - librbd1-2:14.2.15-1.el8.ppc64le
    - librbd1-2:14.2.16-1.el8.ppc64le
    - librbd1-2:14.2.17-1.el8.ppc64le
    - librbd1-2:14.2.18-1.el8.ppc64le
    - librbd1-2:14.2.20-1.el8.ppc64le
    - librbd1-2:14.2.21-1.el8.ppc64le
    - librbd1-2:14.2.22-1.el8.ppc64le
    - librbd1-2:14.2.7-0.el8.ppc64le
    - librbd1-2:14.2.9-1.el8.ppc64le
    - librgw-devel-2:14.2.10-1.el8.ppc64le
    - librgw-devel-2:14.2.11-1.el8.ppc64le
    - librgw-devel-2:14.2.13-1.el8.ppc64le
    - librgw-devel-2:14.2.15-1.el8.ppc64le
    - librgw-devel-2:14.2.16-1.el8.ppc64le
    - librgw-devel-2:14.2.17-1.el8.ppc64le
    - librgw-devel-2:14.2.18-1.el8.ppc64le
    - librgw-devel-2:14.2.20-1.el8.ppc64le
    - librgw-devel-2:14.2.21-1.el8.ppc64le
    - librgw-devel-2:14.2.22-1.el8.ppc64le
    - librgw-devel-2:14.2.7-0.el8.ppc64le
    - librgw-devel-2:14.2.9-1.el8.ppc64le
    - librgw2-2:14.2.10-1.el8.ppc64le
    - librgw2-2:14.2.11-1.el8.ppc64le
    - librgw2-2:14.2.13-1.el8.ppc64le
    - librgw2-2:14.2.15-1.el8.ppc64le
    - librgw2-2:14.2.16-1.el8.ppc64le
    - librgw2-2:14.2.17-1.el8.ppc64le
    - librgw2-2:14.2.18-1.el8.ppc64le
    - librgw2-2:14.2.20-1.el8.ppc64le
    - librgw2-2:14.2.21-1.el8.ppc64le
    - librgw2-2:14.2.22-1.el8.ppc64le
    - librgw2-2:14.2.7-0.el8.ppc64le
    - librgw2-2:14.2.9-1.el8.ppc64le
    - libsodium-0:1.0.18-2.el8.ppc64le
    - libsodium-debugsource-0:1.0.18-2.el8.ppc64le
    - libsodium-devel-0:1.0.18-2.el8.ppc64le
    - libsodium-static-0:1.0.18-2.el8.ppc64le
    - libunwind-0:1.3.1-3.el8.ppc64le
    - libunwind-debugsource-0:1.3.1-3.el8.ppc64le
    - libunwind-devel-0:1.3.1-3.el8.ppc64le
    - mock-ceph-config-0:1.0-5.el8.noarch
    - oath-toolkit-debugsource-0:2.6.2-4.el8.ppc64le
    - oathtool-0:2.6.2-4.el8.ppc64le
    - pam_oath-0:2.6.2-4.el8.ppc64le
    - pprof-0:2.7-6.el8.noarch
    - pskctool-0:2.6.2-4.el8.ppc64le
    - python-bcrypt-debugsource-0:3.1.7-3.el8.ppc64le
    - python-cryptography-debugsource-0:2.8-2.el8.ppc64le
    - python-funcsigs-doc-0:1.0.2-17.el8.noarch
    - python-paramiko-doc-0:2.7.1-1.el8.noarch
    - python-pyasn1-doc-0:0.4.6-3.el8.noarch
    - python-pynacl-debugsource-0:1.3.0-5.el8.ppc64le
    - python-setuptools-wheel-0:41.6.0-1.el8.noarch
    - python3-apipkg-0:1.5-6.el8.noarch
    - python3-babeltrace-0:1.5.4-2.el8.ppc64le
    - python3-bcrypt-0:3.1.7-3.el8.ppc64le
    - python3-beautifulsoup4-0:4.8.2-1.el8.noarch
    - python3-cachetools-0:4.0.0-1.el8.noarch
    - python3-ceph-argparse-2:14.2.10-1.el8.ppc64le
    - python3-ceph-argparse-2:14.2.11-1.el8.ppc64le
    - python3-ceph-argparse-2:14.2.13-1.el8.ppc64le
    - python3-ceph-argparse-2:14.2.15-1.el8.ppc64le
    - python3-ceph-argparse-2:14.2.16-1.el8.ppc64le
    - python3-ceph-argparse-2:14.2.17-1.el8.ppc64le
    - python3-ceph-argparse-2:14.2.18-1.el8.ppc64le
    - python3-ceph-argparse-2:14.2.20-1.el8.ppc64le
    - python3-ceph-argparse-2:14.2.21-1.el8.ppc64le
    - python3-ceph-argparse-2:14.2.22-1.el8.ppc64le
    - python3-ceph-argparse-2:14.2.7-0.el8.ppc64le
    - python3-ceph-argparse-2:14.2.9-1.el8.ppc64le
    - python3-cephfs-2:14.2.10-1.el8.ppc64le
    - python3-cephfs-2:14.2.11-1.el8.ppc64le
    - python3-cephfs-2:14.2.13-1.el8.ppc64le
    - python3-cephfs-2:14.2.15-1.el8.ppc64le
    - python3-cephfs-2:14.2.16-1.el8.ppc64le
    - python3-cephfs-2:14.2.17-1.el8.ppc64le
    - python3-cephfs-2:14.2.18-1.el8.ppc64le
    - python3-cephfs-2:14.2.20-1.el8.ppc64le
    - python3-cephfs-2:14.2.21-1.el8.ppc64le
    - python3-cephfs-2:14.2.22-1.el8.ppc64le
    - python3-cephfs-2:14.2.7-0.el8.ppc64le
    - python3-cephfs-2:14.2.9-1.el8.ppc64le
    - python3-certifi-0:2018.10.15-8.el8.noarch
    - python3-cherrypy-0:8.9.1-8.el8.noarch
    - python3-cryptography-0:2.8-2.el8.ppc64le
    - python3-eventlet-0:0.25.1-2.el8.noarch
    - python3-eventlet-doc-0:0.25.1-2.el8.noarch
    - python3-execnet-0:1.7.1-1.el8.noarch
    - python3-funcsigs-0:1.0.2-17.el8.noarch
    - python3-google-auth-1:1.10.1-1.el8.noarch
    - python3-kubernetes-0:10.0.1-1.el8.noarch
    - python3-kubernetes-tests-0:10.0.1-1.el8.noarch
    - python3-logutils-0:0.3.5-11.el8.noarch
    - python3-memcached-0:1.58-11.el8.noarch
    - python3-mock-0:3.0.5-7.el8.noarch
    - python3-nose-testconfig-0:0.10-19.el8.noarch
    - python3-notario-0:0.0.16-4.el8.noarch
    - python3-paramiko-0:2.7.1-1.el8.noarch
    - python3-pbr-0:5.4.3-2.el8.noarch
    - python3-pecan-0:1.3.2-9.el8.noarch
    - python3-pyasn1-0:0.4.6-3.el8.noarch
    - python3-pyasn1-modules-0:0.4.6-3.el8.noarch
    - python3-pynacl-0:1.3.0-5.el8.ppc64le
    - python3-rados-2:14.2.10-1.el8.ppc64le
    - python3-rados-2:14.2.11-1.el8.ppc64le
    - python3-rados-2:14.2.13-1.el8.ppc64le
    - python3-rados-2:14.2.15-1.el8.ppc64le
    - python3-rados-2:14.2.16-1.el8.ppc64le
    - python3-rados-2:14.2.17-1.el8.ppc64le
    - python3-rados-2:14.2.18-1.el8.ppc64le
    - python3-rados-2:14.2.20-1.el8.ppc64le
    - python3-rados-2:14.2.21-1.el8.ppc64le
    - python3-rados-2:14.2.22-1.el8.ppc64le
    - python3-rados-2:14.2.7-0.el8.ppc64le
    - python3-rados-2:14.2.9-1.el8.ppc64le
    - python3-rbd-2:14.2.10-1.el8.ppc64le
    - python3-rbd-2:14.2.11-1.el8.ppc64le
    - python3-rbd-2:14.2.13-1.el8.ppc64le
    - python3-rbd-2:14.2.15-1.el8.ppc64le
    - python3-rbd-2:14.2.16-1.el8.ppc64le
    - python3-rbd-2:14.2.17-1.el8.ppc64le
    - python3-rbd-2:14.2.18-1.el8.ppc64le
    - python3-rbd-2:14.2.20-1.el8.ppc64le
    - python3-rbd-2:14.2.21-1.el8.ppc64le
    - python3-rbd-2:14.2.22-1.el8.ppc64le
    - python3-rbd-2:14.2.7-0.el8.ppc64le
    - python3-rbd-2:14.2.9-1.el8.ppc64le
    - python3-remoto-0:1.1.4-2.el8.noarch
    - python3-repoze-lru-0:0.7-6.el8.noarch
    - python3-rgw-2:14.2.10-1.el8.ppc64le
    - python3-rgw-2:14.2.11-1.el8.ppc64le
    - python3-rgw-2:14.2.13-1.el8.ppc64le
    - python3-rgw-2:14.2.15-1.el8.ppc64le
    - python3-rgw-2:14.2.16-1.el8.ppc64le
    - python3-rgw-2:14.2.17-1.el8.ppc64le
    - python3-rgw-2:14.2.18-1.el8.ppc64le
    - python3-rgw-2:14.2.20-1.el8.ppc64le
    - python3-rgw-2:14.2.21-1.el8.ppc64le
    - python3-rgw-2:14.2.22-1.el8.ppc64le
    - python3-rgw-2:14.2.7-0.el8.ppc64le
    - python3-rgw-2:14.2.9-1.el8.ppc64le
    - python3-routes-0:2.4.1-12.el8.noarch
    - python3-rsa-0:3.4.2-13.el8.noarch
    - python3-setuptools-0:41.6.0-1.el8.noarch
    - python3-simplegeneric-0:0.8.1-17.el8.noarch
    - python3-singledispatch-0:3.4.0.3-18.el8.noarch
    - python3-soupsieve-0:1.9.2-3.el8.noarch
    - python3-waitress-0:1.4.2-1.el8.noarch
    - python3-webob-0:1.8.5-5.el8.noarch
    - python3-websocket-client-0:0.56.0-5.el8.noarch
    - python3-webtest-0:2.0.33-4.el8.noarch
    - rados-objclass-devel-2:14.2.10-1.el8.ppc64le
    - rados-objclass-devel-2:14.2.11-1.el8.ppc64le
    - rados-objclass-devel-2:14.2.13-1.el8.ppc64le
    - rados-objclass-devel-2:14.2.15-1.el8.ppc64le
    - rados-objclass-devel-2:14.2.16-1.el8.ppc64le
    - rados-objclass-devel-2:14.2.17-1.el8.ppc64le
    - rados-objclass-devel-2:14.2.18-1.el8.ppc64le
    - rados-objclass-devel-2:14.2.20-1.el8.ppc64le
    - rados-objclass-devel-2:14.2.21-1.el8.ppc64le
    - rados-objclass-devel-2:14.2.22-1.el8.ppc64le
    - rados-objclass-devel-2:14.2.7-0.el8.ppc64le
    - rados-objclass-devel-2:14.2.9-1.el8.ppc64le
    - rbd-fuse-2:14.2.10-1.el8.ppc64le
    - rbd-fuse-2:14.2.11-1.el8.ppc64le
    - rbd-fuse-2:14.2.13-1.el8.ppc64le
    - rbd-fuse-2:14.2.15-1.el8.ppc64le
    - rbd-fuse-2:14.2.16-1.el8.ppc64le
    - rbd-fuse-2:14.2.17-1.el8.ppc64le
    - rbd-fuse-2:14.2.18-1.el8.ppc64le
    - rbd-fuse-2:14.2.20-1.el8.ppc64le
    - rbd-fuse-2:14.2.21-1.el8.ppc64le
    - rbd-fuse-2:14.2.22-1.el8.ppc64le
    - rbd-fuse-2:14.2.7-0.el8.ppc64le
    - rbd-fuse-2:14.2.9-1.el8.ppc64le
    - rbd-mirror-2:14.2.10-1.el8.ppc64le
    - rbd-mirror-2:14.2.11-1.el8.ppc64le
    - rbd-mirror-2:14.2.13-1.el8.ppc64le
    - rbd-mirror-2:14.2.15-1.el8.ppc64le
    - rbd-mirror-2:14.2.16-1.el8.ppc64le
    - rbd-mirror-2:14.2.17-1.el8.ppc64le
    - rbd-mirror-2:14.2.18-1.el8.ppc64le
    - rbd-mirror-2:14.2.20-1.el8.ppc64le
    - rbd-mirror-2:14.2.21-1.el8.ppc64le
    - rbd-mirror-2:14.2.22-1.el8.ppc64le
    - rbd-mirror-2:14.2.7-0.el8.ppc64le
    - rbd-mirror-2:14.2.9-1.el8.ppc64le
    - rbd-nbd-2:14.2.10-1.el8.ppc64le
    - rbd-nbd-2:14.2.11-1.el8.ppc64le
    - rbd-nbd-2:14.2.13-1.el8.ppc64le
    - rbd-nbd-2:14.2.15-1.el8.ppc64le
    - rbd-nbd-2:14.2.16-1.el8.ppc64le
    - rbd-nbd-2:14.2.17-1.el8.ppc64le
    - rbd-nbd-2:14.2.18-1.el8.ppc64le
    - rbd-nbd-2:14.2.20-1.el8.ppc64le
    - rbd-nbd-2:14.2.21-1.el8.ppc64le
    - rbd-nbd-2:14.2.22-1.el8.ppc64le
    - rbd-nbd-2:14.2.7-0.el8.ppc64le
    - rbd-nbd-2:14.2.9-1.el8.ppc64le
    - sshpass-0:1.06-8.el8.ppc64le
    - sshpass-debugsource-0:1.06-8.el8.ppc64le
    - xmlstarlet-0:1.6.1-13.el8.ppc64le
    - xmlstarlet-debugsource-0:1.6.1-13.el8.ppc64le
    - yasm-0:1.3.0-10.el8.ppc64le
    - yasm-debugsource-0:1.3.0-10.el8.ppc64le
    - yasm-devel-0:1.3.0-10.el8.ppc64le
...
